{
	"game": {
		"name": "未知游戏",
		"appid": "UNKNOW"
	},
	"needExecNative": true,
	"configs": [
		{
			"appid": "638076156",
			"services": [
				{
					"service_id": "235",
					"enable": false
				}
			]
		},
		{
			"appid": "UNKNOW"
		}
	]
}